/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
	}
	
		#nav li
		{
			display: inline;
		}

		#nav li a, #nav li span
		{
			color: #fff;
		}
		
	.dropotron
	{
	}
	
		.dropotron a, .dropotron span
		{
			color: #fff;
		}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#sidebar
	{
	}

		body.right-sidebar #sidebar
		{
			padding-left: 0em;
		}

		body.left-sidebar #sidebar
		{
			padding-right: 0em;
		}
	
/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

	#portfolio
	{
	}
	
		#portfolio .titles
		{
		}

			#portfolio .titles li
			{
				display: inline;
			}